body {
	background-color:Black;
	color:#221e1c;
	font-family:"Courier New", Courier, monospace;
}

h1 {
	font-size:20px;
	font-weight:bold;
}

h2 {
	font-size:20px;
	font-weight:bold;
}

h3 {
	font-size:18px;
	font-weight:bold;
}

h4 {
	font-size:16px;
	font-weight:bold;
}

a {
	color:black;
}

strong {
	font-weight:bold;
}

#container {
	width:976px;
	height:889px;
	background-color:Black;
	background-image:url(../images/bg.jpg);
	margin:0 auto;
	position:relative;
	top:0;
	left:0;
}

#impressum {
	position:absolute;
	top:690px;
}

/* ''''''''''''''''''''''''''''''''''''' NAVIGATION
 * '''''''''''''''''''''''''''''''''''''''''''''''' */

#navcontainer {
	width:530px;
	height:45px;
	background-color:transparent;
	position:absolute;
	left:375px;
	top:154px;
	font-size:16px;
	font-weight:bold;
}

#navcontainer ul.menu {
	float:left;
	/* wrap the LIs tightly and gives us somewhere to hide the first pipe */
	overflow:hidden;
}

#navcontainer ul.menu li {
	width:auto;
	margin:0 0 0 -2px;
	display:inline;
	padding:0 0.5em;
	border-left:1px solid black;
}

#navcontainer ul.menu a {
	color:#221e1c;
	text-decoration:none;
	font-size:15px;
}

#navcontainer ul.menu a:hover, #navcontainer ul.menu li#current {
	color:#221e1c;
	text-decoration:underline;
}

/* ''''''''''''''''''''''''''''''''''''''CONTENT'''''''''''''''''''''''''''''''''''''''''''''''''''''''
 * */
#page, .blogvideo {
	position:absolute;
	top:240px;
	left:130px;
}

.createdate {
	font-size:12px;
}

#easybook {
	position:absolute;
	top:240px;
	left:130px;
}

#eventlist {
	position:absolute;
	top:240px;
	left:130px;
	width:594px;
	height:639px;
	background-image:url(../images/event_bg.png);
	background-repeat:no-repeat;
}

#video {
	width:552px;
	height:508px;
	background-image:url(../images/testseite.jpg);
	background-repeat:no-repeat;
	background-position:14px -9px;
}

#kontakt {
	position:absolute;
	top:0px;
	left:-13px;
	width:743px;
	height:473px;
	background-image:url(../images/kontakt.jpg);
	background-repeat:no-repeat;
}

#kontakt h1 {
	padding-bottom:15px;
}

#kontakt .left {
	width:360px;
	float:left;
	font-size:12px;
	padding:15px;
}

#kontakt .right {
	/*	width: 300px;
	 float:right;*/
	font-size:12px;
	/*	padding: 15px;*/
	position:relative;
	top:95px;
}

#kontakt .right h2 {
	font-size:20px;
	color:red;
}

/*#page {
 position: absolute;
 top: 240px;
 left: 130px;
 width: 552px;
 height: 558px;
 background-image: url(../images/testseite.png);
 background-repeat: no-repeat;
 background-position: 0px 50px;
 }*/

.allvideos {
	position:relative;
	left:76px;
	top:6px;
}

.biovideo {
	position:absolute;
	top:40px;
	left:230px;
}

#bio {
	position:relative;
	top:-9px;
	left:-60px;
}

#easybook {
	position:absolute;
	left:75px;
	top:228px;
	background-image:url(../images/guestbook.jpg);
	background-repeat:no-repeat;
	width:806px;
	height:565px;
	font-size:16px;
}

.contentheadingvideo, .createdate {
	padding-left:50px;
}

.componentheading {
	font-size:20px;
	font-weight:bold;
}

.moduletableweitere {
	position:absolute;
	top:320px;
	left:700px;
	background-image:url(../images/archiv_bg.jpg);
	background-repeat:no-repeat;
	width:219px;
	height:336px;
	font-size:14px;
}

.moduletableweitere h3 {
	padding:10px 30px;
}

.moduletableweitere ul {
	padding:0 0 0 30px;
}

.moduletableweitere ul li {
	padding:3px 0;
}

.moduletableweitere ul li a {
	text-decoration:none;
	color:#221e1c;
}

.moduletableweitere ul li a:hover {
	text-decoration:underline;
	color:#221e1c;
}

#jForm {
	position:absolute;
	top:300px;
	left:130px;
}

#archive-list h4 {
	padding:10px 0;
}

#archive-list h4 a {
	text-decoration:none;
	color:#221e1c;
}

#archive-list h4 a:hover {
	text-decoration:underline;
}

#archive-list .intro {
	display:none;
}

/* SIGPLUS*/

#video div.boxplus-slider {
	padding:4px;
}

#video div.sigplus-left.sigplus-clear > * {
	margin:4px auto 0 67px !important;
}

#video .boxplus-paging {
	background-color:#e8e6c7;
}
